## Documintåcion del Foyteuse di l' Aidance di GNOME

Li Foyteuse di l' Aidance di GNOME est ene eterface po les diferinnès cognes di documintåcion ki sont so voste éndjole èt so des ôtès éndjoles eto, avå li rantoele daegnrece. Ci ptit documint ci discrît les principås ostis del Foyteuse di l' Aidance.

### Tchûzes del Roye di Comande

      -d, --debug                Disbugaedje, pus d' onk po pus di disbugaedje
      -h HEIGHT                  Hôteu do purnea
      -w WIDTH                   Lårdjeu do purnea
      -x X                       Plaece X do purnea
      -y Y                       Plaece Y do purnea
          --display=DISPLAY      Håneyaedje X11 a eployî
          --no-xshm              Nén eployî li rawete di pårteye memwere di X11
      -?, --help                 Mostrer ci messaedje d' aide chal
          --usage                Mostrer on coûrt messaedje d' aide
      -V, --version              Mostrer li modeye do programe

### Menus

I gn a sacwantès intreyes dins li menus ki s' trove al copete del Foyteuse di l' Aidance di GNOME. Vos n' duvrîz avu nole rûjhe po v's è siervi.

### Bår ås Usteyes

Divins li bår ås usteyes, vos trovrez sacwants botons por vos naivyî åjheymint. Avou les botons Èn avant èt Èn erî, vos såroz aler eyèt vni dins l' istwere des pådjes ki vos avoz ddja stî vey tins del session. Li boton Aide vos mosterrè cisse pådje ci. Li boton Istwere håyneye li djîveye (lisse) des waibes ki vos avoz vizité èt li boton Rimårkes vos mostere li lisse des pådjes ki vos avoz metu ene rimårke dissu.

### Boesse d' Intreye des URL

Cisse boesse vos permet do moussî tot droet dins in URL. Li Foyteuse di l' Aidance ricnoxhe les URL standårds eyèt les URL 'emacralés':

http:
  Po drovi on documint tot-z eployant li protocole HTTP.
  Par egzimpe:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Po drovi on fitchî k' est so voste éndjole.
  Par egzimpe:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Po cweri après ene tchinne avå des nos di documints.
  Par egzimpe:
  - whatis:ls
  - whatis:xman
toc:
  Po tcherdjî l' index des documints ki vos avoz dvant vos.
  Par egzimpe:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Po tcherdjî ene pådje di manuel.
  Par egzimpe:
  - man:ls
  - man:ls(1)
info:
  Po tcherdjî ene pådje di documintåcion del cogne GNU Info.
  Par egzimpe:
  - info:emacs
  - info:emacs#Top
ghelp:
  Po tcherdjî li documintåcion d' on programe GNOME.
  A savu: I gn a co waire di documints di scrîts di cisse cogne la.
  Par egzimpe:
  - ghelp:help-browser

### Purnea des Rimårkes

Li purnea ås rmårkes dene li djîveye des pådjes ki vos avoz fwait ene rimårke dissu. Po radjouter ene rimårke, purdoz li tchûze Radjouter rimårke è menu Fitchî.

### Purnea avou l' Istwere

Li purnea avou l' istwere vos mostere les waibes ki vos avoz ddja stî vey tins di vos sessions avou li Foyteuse di l' Aidance. Vos savoz candjî li longueu del djîveye tot purdant li tchûze Apontiaedjes.